@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

img{
	vertical-align: bottom;
}

a img{
	border: none;
}

a img.alp{
	opacity:0.8;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	background: #FFFFFF;
}

a:hover{
	text-decoration: none;
}

body{
	background: url(../img/bg.png) repeat-x top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper{
	width: 880px;
	margin: 0 auto;
	padding: 0;
}

#header{
	position: relative;
	height: 105px;
}

#header h1{
	color: #FFFFFF;
	font-size: 93%;
	font-weight: normal;
	margin-left: 5px;
	padding-top: 3px;	
}

#logo{
	position: absolute;
	left: 0;
	top: 20px;
}

#h-tel{
	position: absolute;
	right: 0;
	top: 20px;
}

#g-navi{
	background: #A8E0FA;
	height: 45px;
	padding-top: 5px;
}

#g-navi ul{
	zoom: 1;
}

#g-navi ul:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#g-navi li{
	list-style: none;
	float: left;
	margin-left: 15px;
}

#contents{
	margin-top: 10px;
	margin-bottom: 50px;
	zoom: 1;
}

#contents:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


#main{
	width: 620px;
	float: left;
}

#main a{
	color: #0066CC;
}

#main h2{
	margin-bottom: 1em;
}

#main h3{
	color: #006699;
}

#main #recruit h3{
	color: #006699;
	border-left: 5px solid #006699;
	padding-left: 5px;
}

#main p{
	font-size: 108%;
	line-height: 1.8;
	margin-bottom: 1em;
	margin-left: 1em;
}

#main p.inq-btn{
	margin-left: 0;
	margin-top: 2em;
}

#main table.normal{
	border-collapse: collapse;
	margin-bottom: 2em;
	width: 620px;
}

#main table.normal th{
	border: 1px solid #45C7D2;
	background: #E6FAFF;
	text-align: left;
	padding: 8px 10px;
	width: 100px;
	font-weight: normal;
}

#main table.normal td{
	border: 1px solid #45C7D2;
	text-align: left;
	padding: 8px 10px;
}

#main .c-line{
	background: url(/img/c_line.png) repeat-x bottom;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#side{
	width: 240px;
	float: right;
}

.b-box{
	background: url(/img/blue_box_bottom.png) no-repeat bottom;
	min-height: 100px;
	margin-bottom: 20px;
}

.b-box .box{
	background: url(/img/blue_box_top.png) no-repeat top;
	padding: 15px;
}

.b-box .box h3{
	margin-bottom: 1em;
}

.b-box .box ul{
	margin-left: 1em;
}

.b-box .box li{
	line-height: 1.8;
	margin-left: 0.5em;
}

#footer{
	background: #E6FAFF;
	border-top: 2px solid #45C7D2;
	padding: 5px 0 20px;
}

#footer p{
	font-size: 93%;
	margin-bottom: 0.5em;
}

#footer .box{
	width: 860px;
	margin: 0 auto;
}

#footer-navi{
	margin-bottom: 1em;
}

#footer-navi li{
	list-style: none;
	display: inline;
}

#footer a{
	color: #0066CC;
}

#side .info{
	background: url(/img/info_box_bg.png) repeat-y;
	margin-bottom: 10px;
}

#side .info .box{
	background: url(/img/info_box_bottom.png) no-repeat bottom;
	padding: 10px;
}

#side .info li{
	list-style: none;
	margin-bottom: 0.5em;
}

#side .info a{
	color: #FF6666;
}

table.form{
	border-collapse: collapse;
	margin-bottom: 2em;
}

table.form th{
	border: 1px solid #45C7D2;
	background: #E6FAFF;
	text-align: left;
	padding: 8px 10px;
	width: 300px;
}

table.form td{
	border: 1px solid #45C7D2;
	text-align: left;
	padding: 8px 10px;
	width: 620px;
}

.form-btn button{
	padding: 8px 10px;
	width: 10em;
}

table.company{
	border-collapse: collapse;
	margin-bottom: 2em;
}

table.company th{
	border: 1px solid #45C7D2;
	background: #E6FAFF;
	text-align: left;
	padding: 8px 10px;
	width: 180px;
}

table.company td{
	border: 1px solid #45C7D2;
	text-align: left;
	padding: 8px 10px;
	width: 620px;
}

table.company td ul{
	margin-left: 1em;
}

.flow-box{
	background: url(/img/flow_cur.png) no-repeat center bottom;
	padding-bottom: 29px;
	margin-bottom: 10px;
}

.flow-box-last{
	margin-bottom: 40px;
}

.flow-box .box{
	border: 1px solid #45C7D2;
	padding: 10px;
}

.flow-box-last .box{
	border: 1px solid #45C7D2;
	padding: 10px;
}

.banner li{
	list-style: none;
	margin-bottom: 10px;
}

.banner a img:hover{
	opacity:0.8;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	background: #FFFFFF;
}

#main p.full{
	margin-left: 0;
}

.center{
	text-align: center;
}

.page-top{
	text-align: right;
}

.hissu{
	color: #FF6600;
}

.button{
	text-align: center;
}

.button button{
	padding: 8px 10px;
	width: 10em;
}

.wtn_copyright{
	display: none;
}

.p-indent p{
	text-indent: 1em;
}

.al-l{
	text-align: left;
}

.al-r{
	text-align: right;
}

.al-c{
	text-align: center;
}